petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDualSpaceView

Views a PetscDualSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceView(PetscDualSpace sp, PetscViewer v)

Collective on PetscDualSpace Many br

### Input Parameter

| sp | - the PetscDualSpace object to view Many br
| v | - the viewer Many br

Many br

### See Also

PetscDualSpaceDestroy()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages